/* Class = "NSWindow"; title = "Presets"; ObjectID = "5"; */
"5.title" = "Indstillinger";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "49"; */
"49.title" = "OK";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "50"; */
"50.title" = "Annuller";

/* Class = "NSButtonCell"; title = "Rename"; ObjectID = "51"; */
"51.title" = "Omdøb";

/* Class = "NSButtonCell"; title = "Delete"; ObjectID = "52"; */
"52.title" = "Slet";

/* Class = "NSButtonCell"; title = "Duplicate"; ObjectID = "53"; */
"53.title" = "Dubler";
